<div class="contain">
  <nav class="navbar navbar-light">
    <h1>Weather Report</h1>
  </nav>

  <div class="info-container">
    <div class="row">
      <div class="col"></div>
      <div class="col-sm-6">
        <div class="info-A">
          <div class="info-header">
            <h3 class="city-country">{{ items.location.name }}, {{ items.location.country }}</h3>
          </div>
          <div class="info-body">
            <div class="row">
              <div class="col-sm-3">
                <div class="weather-icon">
                  <img [src]="items.current.condition.icon" alt="" />
                  <h6>{{ items.current.condition.text }}</h6>
                </div>
              </div>
              <div class="col" id="info-info1">
                <div class="zone">
                  <h5 class="zone-name">{{ items.location.tz_id }}</h5>
                </div>
                <div class="temp-inf">
                  <h5>Temperature {{ items.current.temp_c }}&#176;C | {{ items.current.temp_f }}&#176;F</h5>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col"></div>
    </div>
  </div>
</div>
